<?xml version="1.0" encoding="UTF-8"?>
<ns2:annualBalanceF0503130_2015 xmlns="http://bus.gov.ru/types/1" xmlns:ns2="http://bus.gov.ru/external/1" xmlns:ns3="http://bus.gov.ru/fk/1" xmlns:ns4="http://bus.gov.ru/nsi/1" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
<header>
<id>aeff7f0b-1bd4-43fe-9ec8-060c772154cd</id>
<createDateTime>2023-03-16T09:22:56</createDateTime>
</header>
<ns2:body>
<ns2:position>
<positionId>aeff7f0b-1bd4-43fe-9ec8-060c772154cd</positionId>
<changeDate>2023-02-20T09:05:58</changeDate>
<formationPeriod>2022</formationPeriod>
<generalData>
<date>2023-01-01</date>
<periodicity>annual</periodicity>
<okei>
<code>383</code>
<symbol>руб</symbol>
</okei>
<okpo>54728324</okpo>
<inn>2610015202</inn>
<section>706</section>
<oktmo>
<code>07528000</code>
<name>с Заветное</name>
</oktmo>
<budget>
<code>21030350</code>
<name>Бюджет Кочубеевского муниципального округа Ставропольского края</name>
</budget>
<grbs>
<regNum>073D1677</regNum>
<fullName>Отдел образования администрации Кочубеевского муниципального округа Ставропольского края</fullName>
</grbs>
</generalData>
<nonFinancialAssets>
<reportItem>
<name>Основные средства (балансовая стоимость, 010100000)</name>
<lineCode>010</lineCode>
<budgetActivityBeginYear>46122369.31</budgetActivityBeginYear>
<budgetActivityEndYear>46866834.58</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>46122369.31</totalBeginYear>
<totalEndYear>46866834.58</totalEndYear>
</reportItem>
<reportItem>
<name>Уменьшение стоимости основных средств, всего</name>
<lineCode>020</lineCode>
<budgetActivityBeginYear>29684822.12</budgetActivityBeginYear>
<budgetActivityEndYear>30817362.28</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>29684822.12</totalBeginYear>
<totalEndYear>30817362.28</totalEndYear>
<reportSubItem>
<name>амортизация основных средств</name>
<lineCode>021</lineCode>
<budgetActivityBeginYear>29684822.12</budgetActivityBeginYear>
<budgetActivityEndYear>30817362.28</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>29684822.12</totalBeginYear>
<totalEndYear>30817362.28</totalEndYear>
</reportSubItem>
</reportItem>
<reportItem>
<name>Основные средства (остаточная стоимость, стр. 010 – стр. 020)</name>
<lineCode>030</lineCode>
<budgetActivityBeginYear>16437547.19</budgetActivityBeginYear>
<budgetActivityEndYear>16049472.30</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>16437547.19</totalBeginYear>
<totalEndYear>16049472.30</totalEndYear>
</reportItem>
<reportItem>
<name>Нематериальные активы (балансовая стоимость, 010200000)</name>
<lineCode>040</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportItem>
<reportItem>
<name>Уменьшение стоимости нематериальных активов, всего</name>
<lineCode>050</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
<reportSubItem>
<name>амортизация нематериальных активов</name>
<lineCode>051</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItem>
</reportItem>
<reportItem>
<name>Нематериальные активы (остаточная стоимость, стр. 040 – стр. 050)</name>
<lineCode>060</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportItem>
<reportItem>
<name>Непроизведенные активы (010300000) (остаточная стоимость)</name>
<lineCode>070</lineCode>
<budgetActivityBeginYear>6193361.61</budgetActivityBeginYear>
<budgetActivityEndYear>6193361.61</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>6193361.61</totalBeginYear>
<totalEndYear>6193361.61</totalEndYear>
</reportItem>
<reportItem>
<name>Материальные запасы (010500000) (остаточная стоимость), всего</name>
<lineCode>080</lineCode>
<budgetActivityBeginYear>867359.31</budgetActivityBeginYear>
<budgetActivityEndYear>371983.37</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>867359.31</totalBeginYear>
<totalEndYear>371983.37</totalEndYear>
<reportSubItem>
<name>внеоборотные</name>
<lineCode>081</lineCode>
<budgetActivityBeginYear>159.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>159.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItem>
</reportItem>
<reportItem>
<name>Права пользования активами (011100000) (остаточная стоимость), всего</name>
<lineCode>100</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
<reportSubItem>
<name>долгосрочные</name>
<lineCode>101</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItem>
</reportItem>
<reportItem>
<name>Вложения в нефинансовые активы (010600000), всего</name>
<lineCode>120</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
<reportSubItem>
<name>внеоборотные</name>
<lineCode>121</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItem>
</reportItem>
<reportItem>
<name>Нефинансовые активы в пути (010700000)</name>
<lineCode>130</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportItem>
<reportItem>
<name>Нефинансовые активы имущества казны (010800000) (остаточная стоимость)</name>
<lineCode>140</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportItem>
<reportItem>
<name>Затраты на изготовление готовой продукции, выполнение работ, услуг (010900000)</name>
<lineCode>150</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportItem>
<reportItem>
<name>Расходы будущих периодов (040150000)</name>
<lineCode>160</lineCode>
<budgetActivityBeginYear>6859.75</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>6859.75</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportItem>
<reportItem>
<name>Итого по разделу I (стр. 030 + стр. 060 + стр. 070 + стр. 080 + стр. 100 + стр. 120 + стр. 130 + стр. 140 + стр. 150 + стр. 160)</name>
<lineCode>190</lineCode>
<budgetActivityBeginYear>23505127.86</budgetActivityBeginYear>
<budgetActivityEndYear>22614817.28</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>23505127.86</totalBeginYear>
<totalEndYear>22614817.28</totalEndYear>
</reportItem>
</nonFinancialAssets>
<financialAssets>
<reportItem>
<name>Денежные средства учреждения (020100000), всего</name>
<lineCode>200</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
<reportSubItem>
<name>на лицевых счетах учреждения в органе казначейства (020111000)</name>
<lineCode>201</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItem>
<reportSubItem>
<name>в кредитной организации (020120000), всего</name>
<lineCode>203</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItem>
<reportSubItem>
<name>на депозитах (020122000), всего</name>
<lineCode>204</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItem>
<reportSubItem>
<name>долгосрочные</name>
<lineCode>205</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItem>
<reportSubItem>
<name>в иностранной валюте (020127000)</name>
<lineCode>206</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItem>
<reportSubItem>
<name>в кассе учреждения (020130000)</name>
<lineCode>207</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItem>
</reportItem>
<reportItem>
<name>Финансовые вложения (020400000), всего</name>
<lineCode>240</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
<reportSubItem>
<name>долгосрочные</name>
<lineCode>241</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItem>
</reportItem>
<reportItem>
<name>Дебиторская задолженность по доходам (020500000, 020900000), всего</name>
<lineCode>250</lineCode>
<budgetActivityBeginYear>58135.08</budgetActivityBeginYear>
<budgetActivityEndYear>58544.51</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>58135.08</totalBeginYear>
<totalEndYear>58544.51</totalEndYear>
<reportSubItem>
<name>долгосрочная</name>
<lineCode>251</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItem>
</reportItem>
<reportItem>
<name>Дебиторская задолженность по выплатам (020600000, 020800000, 030300000), всего</name>
<lineCode>260</lineCode>
<budgetActivityBeginYear>71703.88</budgetActivityBeginYear>
<budgetActivityEndYear>8993.56</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>71703.88</totalBeginYear>
<totalEndYear>8993.56</totalEndYear>
<reportSubItem>
<name>долгосрочная</name>
<lineCode>261</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItem>
</reportItem>
<reportItem>
<name>Расчеты по кредитам, займам (ссудам) (020700000), всего</name>
<lineCode>270</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
<reportSubItem>
<name>долгосрочные</name>
<lineCode>271</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItem>
</reportItem>
<reportItem>
<name>Прочие расчеты с дебиторами (021000000), всего</name>
<lineCode>280</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
<reportSubItem>
<name>расчеты по налоговым вычетам по НДС (021010000)</name>
<lineCode>282</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItem>
</reportItem>
<reportItem>
<name>Вложения в финансовые активы (021500000)</name>
<lineCode>290</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportItem>
<reportItem>
<name>Итого по разделу II (стр. 200 + стр. 240 + стр. 250 + стр. 260 + стр. 270 + стр. 280 + стр. 290)</name>
<lineCode>340</lineCode>
<budgetActivityBeginYear>129838.96</budgetActivityBeginYear>
<budgetActivityEndYear>67538.07</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>129838.96</totalBeginYear>
<totalEndYear>67538.07</totalEndYear>
</reportItem>
<reportItem>
<name>БАЛАНС (стр. 190 + стр. 340)</name>
<lineCode>350</lineCode>
<budgetActivityBeginYear>23634966.82</budgetActivityBeginYear>
<budgetActivityEndYear>22682355.35</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>23634966.82</totalBeginYear>
<totalEndYear>22682355.35</totalEndYear>
</reportItem>
</financialAssets>
<commitments>
<reportItem>
<name>Расчеты с кредиторами по долговым обязательствам (030100000), всего</name>
<lineCode>400</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
<reportSubItem>
<name>долгосрочные</name>
<lineCode>401</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItem>
</reportItem>
<reportItem>
<name>Кредиторская задолженность по выплатам (030200000, 020800000, 030402000, 030403000), всего</name>
<lineCode>410</lineCode>
<budgetActivityBeginYear>95381.67</budgetActivityBeginYear>
<budgetActivityEndYear>132935.01</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>95381.67</totalBeginYear>
<totalEndYear>132935.01</totalEndYear>
<reportSubItem>
<name>долгосрочная</name>
<lineCode>411</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItem>
</reportItem>
<reportItem>
<name>Расчеты по платежам в бюджеты (030300000)</name>
<lineCode>420</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportItem>
<reportItem>
<name>Иные расчеты, всего</name>
<lineCode>430</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
<reportSubItem>
<name>расчеты по средствам, полученным во временное распоряжение (030401000)</name>
<lineCode>431</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItem>
<reportSubItem>
<name>внутриведомственные расчеты (030404000)</name>
<lineCode>432</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItem>
<reportSubItem>
<name>расчеты с прочими кредиторами (030406000)</name>
<lineCode>433</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItem>
<reportSubItem>
<name>расчеты по налоговым вычетам по НДС (021010000)</name>
<lineCode>434</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItem>
</reportItem>
<reportItem>
<name>Кредиторская задолженность по доходам (020500000, 020900000), всего</name>
<lineCode>470</lineCode>
<budgetActivityBeginYear>4482.76</budgetActivityBeginYear>
<budgetActivityEndYear>4551.26</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>4482.76</totalBeginYear>
<totalEndYear>4551.26</totalEndYear>
<reportSubItem>
<name>долгосрочная</name>
<lineCode>471</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItem>
</reportItem>
<reportItem>
<name>Доходы будущих периодов (040140000)</name>
<lineCode>510</lineCode>
<budgetActivityBeginYear>0.00</budgetActivityBeginYear>
<budgetActivityEndYear>0.00</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportItem>
<reportItem>
<name>Резервы предстоящих расходов (040160000)</name>
<lineCode>520</lineCode>
<budgetActivityBeginYear>5295608.18</budgetActivityBeginYear>
<budgetActivityEndYear>5376818.54</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>5295608.18</totalBeginYear>
<totalEndYear>5376818.54</totalEndYear>
</reportItem>
<reportItem>
<name>Итого по разделу III (стр. 400 + стр. 410 + стр. 420 + стр. 430 + стр. 470 + стр. 510 + стр. 520)</name>
<lineCode>550</lineCode>
<budgetActivityBeginYear>5395472.61</budgetActivityBeginYear>
<budgetActivityEndYear>5514304.81</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>5395472.61</totalBeginYear>
<totalEndYear>5514304.81</totalEndYear>
</reportItem>
</commitments>
<financialResult>
<reportItem>
<name>Финансовый результат экономического субъекта</name>
<lineCode>570</lineCode>
<budgetActivityBeginYear>18239494.21</budgetActivityBeginYear>
<budgetActivityEndYear>17168050.54</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>18239494.21</totalBeginYear>
<totalEndYear>17168050.54</totalEndYear>
</reportItem>
<reportItem>
<name>БАЛАНС (стр. 550 + стр. 570)</name>
<lineCode>700</lineCode>
<budgetActivityBeginYear>23634966.82</budgetActivityBeginYear>
<budgetActivityEndYear>22682355.35</budgetActivityEndYear>
<availableMeansBeginYear>0.00</availableMeansBeginYear>
<availableMeansEndYear>0.00</availableMeansEndYear>
<totalBeginYear>23634966.82</totalBeginYear>
<totalEndYear>22682355.35</totalEndYear>
</reportItem>
</financialResult>
<reference>
<reportItemRefer>
<name>Имущество, полученное в пользование</name>
<lineCode>010</lineCode>
<totalBeginYear>7141566.02</totalBeginYear>
<totalEndYear>7197622.18</totalEndYear>
</reportItemRefer>
<reportItemRefer>
<name>Материальные ценности на хранении</name>
<lineCode>020</lineCode>
<totalBeginYear>30.00</totalBeginYear>
<totalEndYear>30.00</totalEndYear>
</reportItemRefer>
<reportItemRefer>
<name>Бланки строгой отчетности</name>
<lineCode>030</lineCode>
<totalBeginYear>117.00</totalBeginYear>
<totalEndYear>627.41</totalEndYear>
</reportItemRefer>
<reportItemRefer>
<name>Сомнительная задолженность, всего</name>
<lineCode>040</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportItemRefer>
<reportItemRefer>
<name>Материальные ценности, оплаченные по централизованному снабжению</name>
<lineCode>050</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportItemRefer>
<reportItemRefer>
<name>Задолженность учащихся и студентов за невозвращенные материальные ценности</name>
<lineCode>060</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportItemRefer>
<reportItemRefer>
<name>Награды, призы, кубки и ценные подарки, сувениры</name>
<lineCode>070</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportItemRefer>
<reportItemRefer>
<name>Путевки неоплаченные</name>
<lineCode>080</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportItemRefer>
<reportItemRefer>
<name>Запасные части к транспортным средствам, выданные взамен изношенных</name>
<lineCode>090</lineCode>
<totalBeginYear>94300.00</totalBeginYear>
<totalEndYear>94300.00</totalEndYear>
</reportItemRefer>
<reportItemRefer>
<name>Обеспечение исполнения обязательств, всего</name>
<lineCode>100</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
<reportSubItemRefer>
<name>задаток</name>
<lineCode>101</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItemRefer>
<reportSubItemRefer>
<name>залог</name>
<lineCode>102</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItemRefer>
<reportSubItemRefer>
<name>банковская гарантия</name>
<lineCode>103</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItemRefer>
<reportSubItemRefer>
<name>поручительство</name>
<lineCode>104</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItemRefer>
<reportSubItemRefer>
<name>иное обеспечение</name>
<lineCode>105</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItemRefer>
</reportItemRefer>
<reportItemRefer>
<name>Государственные и муниципальные гарантии, всего</name>
<lineCode>110</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
<reportSubItemRefer>
<name>государственные гарантии</name>
<lineCode>111</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItemRefer>
<reportSubItemRefer>
<name>муниципальные гарантии</name>
<lineCode>112</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItemRefer>
</reportItemRefer>
<reportItemRefer>
<name>Спецоборудование для выполнения научно-исследовательских работ по договорам с заказчиками</name>
<lineCode>120</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportItemRefer>
<reportItemRefer>
<name>Экспериментальные устройства</name>
<lineCode>130</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportItemRefer>
<reportItemRefer>
<name>Расчетные документы, ожидающие исполнения</name>
<lineCode>140</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportItemRefer>
<reportItemRefer>
<name>Расчетные документы, не оплаченные в срок из-за отсутствия средств на счете государственного (муниципального) учреждения</name>
<lineCode>150</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportItemRefer>
<reportItemRefer>
<name>Переплаты пенсий и пособий вследствие неправильного применения законодательства о пенсиях и пособиях, счетных ошибок</name>
<lineCode>160</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportItemRefer>
<reportItemRefer>
<name>Поступления денежных средств, всего</name>
<lineCode>170</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
<reportSubItemRefer>
<name>доходы</name>
<lineCode>171</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItemRefer>
<reportSubItemRefer>
<name>расходы</name>
<lineCode>172</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItemRefer>
<reportSubItemRefer>
<name>источники финансирования дефицита бюджета</name>
<lineCode>173</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItemRefer>
</reportItemRefer>
<reportItemRefer>
<name>Выбытия денежных средств, всего</name>
<lineCode>180</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
<reportSubItemRefer>
<name>расходы</name>
<lineCode>182</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItemRefer>
<reportSubItemRefer>
<name>источники финансирования дефицита бюджета</name>
<lineCode>183</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportSubItemRefer>
</reportItemRefer>
<reportItemRefer>
<name>Невыясненные поступления прошлых лет</name>
<lineCode>190</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportItemRefer>
<reportItemRefer>
<name>Задолженность, не востребованная кредиторами, всего</name>
<lineCode>200</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportItemRefer>
<reportItemRefer>
<name>Основные средства в эксплуатации</name>
<lineCode>210</lineCode>
<totalBeginYear>1295120.03</totalBeginYear>
<totalEndYear>1308379.87</totalEndYear>
</reportItemRefer>
<reportItemRefer>
<name>Материальные ценности, полученные по централизованному снабжению</name>
<lineCode>220</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportItemRefer>
<reportItemRefer>
<name>Периодические издания для пользования</name>
<lineCode>230</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportItemRefer>
<reportItemRefer>
<name>Нефинансовые активы, переданные в доверительное управление</name>
<lineCode>240</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportItemRefer>
<reportItemRefer>
<name>Имущество, переданное в возмездное пользование (аренду)</name>
<lineCode>250</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportItemRefer>
<reportItemRefer>
<name>Имущество, переданное в безвозмездное пользование</name>
<lineCode>260</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportItemRefer>
<reportItemRefer>
<name>Материальные ценности, выданные в личное пользование работникам (сотрудникам)</name>
<lineCode>270</lineCode>
<totalBeginYear>7780.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportItemRefer>
<reportItemRefer>
<name>Представленные субсидии на приобретение жилья</name>
<lineCode>280</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportItemRefer>
<reportItemRefer>
<name>Расчеты по исполнению денежных обязательств через третьих лиц</name>
<lineCode>290</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportItemRefer>
<reportItemRefer>
<name>Акции по номинальной стоимости</name>
<lineCode>300</lineCode>
<totalBeginYear>0.00</totalBeginYear>
<totalEndYear>0.00</totalEndYear>
</reportItemRefer>
</reference>
</ns2:position>
</ns2:body>
</ns2:annualBalanceF0503130_2015>
